<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0-windows</TargetFramework>
		<Nullable>enable</Nullable>
		<UseWPF>true</UseWPF>
		<ImplicitUsings>enable</ImplicitUsings>
		<GenerateDocumentationFile>True</GenerateDocumentationFile>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="NModbus" Version="3.0.81" />
		<PackageReference Include="NModbus.Serial" Version="3.0.81" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Common\Common.csproj" />
	</ItemGroup>

</Project>
